@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.5em;
	line-height: 1.6em;
	color: #333;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.4em;
}

img {
	border: 0;
}

#wrapper {
	width: 640px;
	background-color: #f2f2f2;
}

#header { 
	width: 640px;
	height: 267px;

}

#banner {
	width: 640px;
	height: 266px;
}

#contentarea {
	width: 600px;
	padding: 20px;
}

#topnav {
	width: 640px;
	height: 96px;
}

#navgroup1 {
	width: 600px;
	height: 319px;
	margin-bottom: 20px;
}

#button1 {
	width: 600px;
	height: 102px;
	margin-bottom: 5px;
}

#button2 {
	width: 600px;
	height: 102px;
}

#button3 {
	width: 600px;
	height: 105px;
	margin-top: 5px;
}


#navgroup2 {
	width: 600px;
	height: 319px;
	margin: 20px 0px 20px 0px;
}

#button4 {
	width: 600px;
	height: 102px;
	margin-bottom: 5px;
}

#button5 {
	width: 600px;
	height: 103px;
}

#button6 {
	width: 600px;
	height: 105px;
	margin-top: 4px;
}

.mainbutton {
	width: 600px;
	

#contact {
	width: 600px;
	height: 124px;
}

#textarea {
	width: 600px;
	overflow: auto;
}


#footer {	
	width: 640px;
	background-color: #fff;
}

.footerbutton {
	width: 640px;
	height: 96px;
}
	

